.btn, .form-control {
    box-shadow: none!important;
}
.form-control {
    border-radius: 0!important;
    outline: 0!important;
    width: 100%;
    height: 34px;
    padding: 6px 12px;
    background-color: #fff;
    border: 1px solid #c2cad8;
    border-radius: 4px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    -webkit-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
}
.form-control, output {
    font-size: 14px;
    line-height: 1.42857;
    color: #555;
    display: block;
}
p{
    font-size: 13px;
    color:#555;
}